//- (date, mark, markText, image, title, className)
+articlePreview(
  '11 ноября',
  true,
  'New',
  'article-preview-1.jpg',
  'День открытых дверей в Академии «Спартак»',
  'article_large'
)
//- (date, mark, markText, image, title, className)
+articlePreview(
  '05 ноября',
  false,
  '',
  'article-preview-2.jpg',
  'Суперкубок в первый раз',
  'article_small'
)
